@media (max-width: 1700px) {
  .top-navigation-bar-menu li a {font-size: 18px;}
  .navigation-in>ul>li>a {font-size: 18px;}
}

@media (max-width: 1440px) {
  .top-navigation-menu {padding-right: 0;}
  .header-top>div:nth-of-type(1) {flex: 0 0 100px;}

  .container, .content, body:not(.in-index) .content-wrapper.container {padding: 0 30px;}
  .row.banners-row .col-sm-4 {padding: 55px 0 55px 30px;}
  .footer-banners {padding: 85px 30px;}
  body.in-index.mobile .products-block.products {padding: 0 30px;}
  body.in-index.mobile .homepage-group-title {padding: 0 30px;}

  body.in-index .products-block>div {width: 25%;}

  .p-image-wrapper {width: 55%;}
  .p-info-wrapper {width: 45%;}

  body.type-detail .slick-next {right: -30px;width: 30px;height: 30px;background-size: contain;}
  body.type-detail .slick-prev {left: -30px;width: 30px;height: 30px;background-size: contain;}
}

@media (max-width: 1200px) {
  .usps__item {padding: 10px 10px;}
  .top-navigation-bar-menu li a {font-size: 16px;}
  .navigation-in>ul>li>a {font-size: 16px;}
  #header .cart-count.full::after {display: none;}
  #header .cart-count.full .cart-price {display: none;}
  #header .cart-count.full {margin-left: 0;}
  .form-control.search-input {width: 275px;}
  #topNavigationDropdown {padding: 0 35px 0 20px;}
  .custom-footer>div {width: 25%;}
  .custom-footer {padding: 70px 30px;}
  .footer-face>div:nth-of-type(1) {padding-right: 0;}

  .p-image-wrapper {width: 100%;margin-bottom: 50px;}
  .p-info-wrapper {width: 100%;}
  .basic-description, .extended-description, #manufacturerDescription, #relatedFiles, #productVideos {max-width: 100%;}
  #description .description-inner + img {max-width: 100%;}
  .detail-help {margin-bottom: 0;}
  .p-info-wrapper__carriage {width: 100%;}

  .about h1 br {display: none;}

  .content-inner #newsWrapper .news-item .image {height: 325px;}

}

@media (max-width: 1024px) {
  .only-desktop {display: none;}
  .only-tablet {display: flex;}
  .overall-wrapper {padding-top: 100px;}
  body.type-page .overall-wrapper {padding-top: 100px;}
  body.in-index .overall-wrapper, body.type-category .overall-wrapper {padding-top: 135px;}
  body.in-index #navigation, body.type-category #navigation {top: 39px;}
  #navigation {z-index: 1000;position: fixed;right: 0;top: 0px;width: 100%;transform: translateX(-100%);height: 100%;padding-bottom: 60px;background-color: #fff;}
  .fitted .navigation-in ul {align-items: flex-start;}
  .navigation-in>ul {display: flex;flex-direction: column;align-items: flex-start;padding-top: 40px;}
  .navigation-window-visible #navigation {width: 100%;height: 100%;transform: translateX(0%);}
  .navigation-close {position: absolute;right: 0;top: 0;display: block;padding: 1.25rem;color: #666;}
  .navigation-in {width: 100%;height: 100%;overflow-y: auto;padding-bottom: 100px;}

  body.type-detail .slick-next {right: -15px;}
  body.type-detail .slick-prev {left: -15px;}

  h1, .h1 {font-size: 46px;margin: 0 0 40px 0;}
  .content-inner #newsWrapper .news-item {width: 100%;padding-right: 0;}
  .content-inner #newsWrapper .news-item .image {height: 535px;border-radius: 0;margin-left: -15px;margin-right: -15px;width: calc(100% + 30px);}
  .content-inner #newsWrapper {margin-right: 0;}
  .content-inner #newsWrapper .news-item .text p {font-size: 16px;}

  .type-posts-listing .pagination-wrapper {border-top: 0;}
  .type-posts-listing .pagination>a, .type-posts-listing .pagination-top>a, .type-posts-listing .pagination>strong {display: none;}
  .type-posts-listing .pagination-wrapper .pagination-loader .btn {text-align: center;margin: auto;}
  .type-posts-listing .pagination-wrapper .pagination {margin-bottom: 30px;}
  .type-posts-listing .pagination-wrapper {margin-top: 0;}
  .type-posts-listing .pagination-wrapper .pagination-loader .btn {font-size: 18px;line-height: 56px;}
  .type-posts-listing .pagination-wrapper .pagination-loader .btn::after {display: none;}


  .navigation-in>ul>li {width: 100%;max-width: 99%;}
  .navigation-in>ul>li>a {font-weight: bold;font-size: 32px;margin: 10px 0;display: flex;align-items: center;}
  .navigation-in>ul>li>a b {font-weight: bold;}
  .navigation-in>ul>li>a:hover {text-decoration: none;}
  .navigation-in>ul>li.ext>ul.menu-level-2>li>div .menu-level-3 {display: none;}
  .navigation-in ul.menu-level-2 li a {font-size: 16px;}

  .navigation-in ul li.appended-category {display: none;}

  .navigation-in>ul>li.ext>a>span {display: block;margin-left: 10px;font-size: 16px;}
  .submenu-visible .navigation-in > ul > li.ext.exp > ul, .submenu-visible .menu-helper>ul>li.ext.exp>ul {padding: 30px 21px 50px 21px;display: flex;flex-flow: row wrap;position: initial;}
  .navigation-in>ul>li.ext>ul>li {width: 50%;flex-basis: 50%;min-height: 0;}
  .navigation-in>ul>li.ext>ul>li>div>a {color: #000;font-weight: 400;padding: 5px 0;}
  .submenu-visible .navigation-in>ul>li.ext.exp>ul {border: 0;position: relative;}
  .submenu-visible .navigation-in>ul>li.ext.exp>ul::after {width: calc(100% - 42px);position: absolute;bottom: 20px;height: 1px;background: #000;content: "";}
  .navigation-in a.menu-image {display: none!important;}
  .navigation-in + .navigation-close {display: none;}

  .header-top-mobile {display: flex;box-shadow: 0px 0px 15px rgba(0,0,0,0.20);height: 98px;display: flex;align-items: center;padding: 0 21px;}
  .header-top-mobile .mobile-logo {max-width: 125px;}
  .header-top-mobile .navigation-close {top: 27px;right: 10px;}
  .header-top-mobile .navigation-close::before {content: "";width: 16px;height: 16px;background-size: contain;background-repeat: no-repeat;background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='iso-8859-1'%3F%3E%3C!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 512.001 512.001' style='enable-background:new 0 0 512.001 512.001;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M284.286,256.002L506.143,34.144c7.811-7.811,7.811-20.475,0-28.285c-7.811-7.81-20.475-7.811-28.285,0L256,227.717 L34.143,5.859c-7.811-7.811-20.475-7.811-28.285,0c-7.81,7.811-7.811,20.475,0,28.285l221.857,221.857L5.858,477.859 c-7.811,7.811-7.811,20.475,0,28.285c3.905,3.905,9.024,5.857,14.143,5.857c5.119,0,10.237-1.952,14.143-5.857L256,284.287 l221.857,221.857c3.905,3.905,9.024,5.857,14.143,5.857s10.237-1.952,14.143-5.857c7.811-7.811,7.811-20.475,0-28.285 L284.286,256.002z'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");}
  .navigation-in>ul>li:last-child {border-bottom: 0;}

  .navigation-buttons>a[data-target="navigation"] {order: 4;margin-left: 25px;display: flex;width: 24px;height: 24px;background-size: contain;background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' enable-background='new 0 0 24 24' height='512' viewBox='0 0 24 24' width='512' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Menu_burger'%3E%3Cpath d='m21 7h-18c-1.3 0-1.3-2 0-2h18c1.3 0 1.3 2 0 2z'/%3E%3Cpath d='m21 13h-18c-1.3 0-1.3-2 0-2h18c1.3 0 1.3 2 0 2z'/%3E%3Cpath d='m21 19h-18c-1.3 0-1.3-2 0-2h18c1.3 0 1.3 2 0 2z'/%3E%3C/g%3E%3C/svg%3E");}

  .dropwdown-here {margin-left: auto;margin-right: 50px;}
  .dropwdown-here .dropdown>span {display: none;}

  .mobile-help {width: 350px;border-radius: 16px;margin-left: auto;margin-right: 25px;margin-top: -60px;padding: 35px 25px;background-position: top 25px left 25px;background-size: 83px;padding-left: 130px;}
  .mobile-help a {text-decoration: underline;font-weight: bold;}

  .appended-mobile {display: block;}

  .navigation-buttons .logBtn {order: 1;}
  .navigation-buttons .favBtn {order: 2;}
  #header .cart-count {order: 3;top: initial;right: initial;}

  .usps__wrap {display: none;}
  body.in-index .usps__wrap, body.type-category .usps__wrap {display: block;top: 0;}
  .usps__item {display: flex!important;justify-content: center;}

  .search .top-navigation-menu {display: none;}

  #header {top: 0;box-shadow: 0px 0px 15px rgba(0,0,0,0.20);}
  .header-top {height: 98px;justify-content: space-between;}
  .header-top>div:nth-of-type(1) {flex: 0 0 135px;}
  .header-top>div.search {margin-right: auto;margin-left: 35px;}
  .form-control.search-input {width: 310px;}
  body.in-index #header, body.type-category #header {top: 39px;}

  .navigation-buttons .dropdown {display: none;}

  .carousel-control.right {right: 30px;}
  .carousel-control.left {right: 100px;}
  .carousel-control {bottom: 30px;}

  .container, .content, body:not(.in-index) .content-wrapper.container {padding: 0 15px;}
  .row.banners-row .col-sm-4 {padding: 20px 0 20px 15px;flex-direction: column;}
  .footer-banners {padding: 85px 30px;}
  body.in-index.mobile .products-block.products {padding: 0 15px;}
  body.in-index.mobile .homepage-group-title {padding: 0 15px;}

  .next-to-carousel__main {flex: 0 0 100%;margin-bottom: 20px;padding: 55px 45px 120px 45px;margin-right: 0;}
  .next-to-carousel-banners .slick-slide .banner-wrapper {padding-right: 20px;}
  .next-to-carousel-banners {}

  .footer-banners {padding: 45px 15px 60px 15px;flex-flow: row wrap;justify-content: center;border-bottom: 1px solid #D0D9E5;margin-bottom: 55px;}
  .footer-banners .btn {margin-top: 45px;}
  .footer-banners .footer-banner {display: none;}
  .footer-banners .footer-banner:nth-of-type(-n+4) {display: block;width: 25%;}

  h4.homepage-group-title, .h4.homepage-group-title, .homepage-group-title {justify-content: center;font-size: 22px;}
  .extended-description .homepage-group-title {justify-content: flex-start;text-align: left;}

  body.in-index .products-block>div {width: 50%;}
  .products-block .p-bottom .p-tools .flag {margin-right: 5px;margin-bottom: 5px;}

  .in-index .blog-block {border-top: 1px solid #D0D9E5;}
  .blog-block {padding-top: 55px;}
  .blog-block .news-item:nth-of-type(3) {display: none;}
  .blog-block .news-item {flex: 0 0 49%;margin-right: 0;}
  .blog-block #newsWrapper {margin-right: 0;justify-content: space-between;margin-bottom: 30px;}
  .blog-block .news-item .text .title {font-size: 18px;margin: 20px 0;}
  .blog-block .news-item .image {height: 255px;}

  .footer-face {flex-direction: column;margin-bottom: 40px;}
  .footer-face>div {flex: 0 0 100%;text-align: center;}
  .footer-face h2 {font-size: 32px;margin-top: 40px;}
  .footer-face>div:nth-of-type(1) img {max-width: 350px;}
  .footer-face>div:nth-of-type(2) p {font-size: 16px;}

  .custom-footer {padding: 50px 100px 30px 100px;}

  .custom-footer>div:nth-of-type(2) {width: 100%;}
  .custom-footer>div {width: 50%;}

  .footer-contact__row {justify-content: center;}
  .contact-item {margin-right: 30px;}
  .footer-contact {padding-left: 0;padding-top: 90px;text-align: center;padding-bottom: 55px;}
  .footer-contact::before {left: 50%;margin-left: -30px;}

  .footer-bottom #signature {justify-content: center;}

  .category-perex {font-size: 16px;}
  .category-perex p {font-size: 16px;}

  .subcategories li {width: 50%;padding: 6px;}
  .subcategories {margin: 15px -6px 15px;}

  #productsTop::before {justify-content: center;font-size: 22px;width: 250px;flex: initial;margin-left: auto;margin-right: auto;}
  .products-inline.products-top {width: 100%;margin-right: -15px;}
  .products-inline.products-top>div {max-width: initial;width: calc(100% + 15px);}
  .products-inline.products-top .button-wrapper {display: none!important;}
  .products-inline.products-top .slick-slide {width: 400px;}
  .products-inline.products-top .slick-slide:nth-of-type(11) {display: none;}
  .products-top>div.inactive {display: flex;height: auto;transform: initial!important;}

  .category-perex.--two-columns>* {flex: 1 1 auto;max-width: 100%;}
  .category-perex__content {max-width: 100%;width: 100%;}
  body.type-category h1 {margin-top: 0;}
  #category-top-carousel {margin-top: 15px;width: 100%;}

  .products-block>div.category-teaser {margin: auto;}
  .category-teaser__link {text-align: center;}

  .pagination-wrapper {border-top: 1px solid #D0D9E5;}
  .pagination-wrapper .pagination-top {display: none;}

  .category-contact:not(.about__img-contact) {max-width: 505px;margin: auto;box-shadow: 0px 0px 15px rgba(0,0,0,0.20);}
  .category-contact:not(.about__img-contact)>div {text-align: left;}

  .filters-wrapper {position: fixed;top: 0;left: -750px;width: 420px;z-index: 9999999;height: 100%;transition: .5s;}
  .filters-wrapper #filters {height: 100%;overflow: scroll;border-radius: 0;}
  body.filters-toggled .filters-wrapper {left: 0;}
  .filter-section.filter-section-count {border-bottom: 0;}
  #clear-filters .close-after {margin-bottom: 10px;}
  .filter-section h4 {font-size: 20px;}
  body.filters-toggled #content {z-index: initial;}
  body.filters-toggled .usps__wrap, body.filters-toggled #header {z-index: 5;}
  body.filters-toggled::after {content: "";position: fixed;background: rgba(0,0,0,0.6);width: 100%;height: 100%;top: 0;left: 0;z-index: 6;}

  body.type-category .sidebar {width: 0;}

  .sidebar-toggler {font-size: 0!important;padding: 0 20px;}
  .sidebar-toggler::after {content: "Zobrazit filtry";font-size: 14px;}
  .sidebar-toggler.--togled::after {content: "Skrýt filtry";}

  .filter-closer {width: 26px;height: 64px;position: absolute;top: 50%;margin-top: -32px;right: -26px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='26' height='64' viewBox='0 0 26 64'%3E%3Cpath id='Obdélník_7_kopie_6' data-name='Obdélník 7 kopie 6' d='M0,0H10A16,16,0,0,1,26,16V48A16,16,0,0,1,10,64H0a0,0,0,0,1,0,0V0A0,0,0,0,1,0,0Z' fill='%23ebecec'/%3E%3Cimage id='next_1_kopie_14' data-name='next (1) kopie 14' width='8' height='14' transform='translate(5 25)' xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAOCAYAAAASVl2WAAAABHNCSVQICAgIfAhkiAAAAIpJREFUGFdjZMANlgKleBlxyM8HiicAsRM2BbOAEqlAbAjEF9AVzAAKpgOxNhBfA5mOrGAukJ+ELImsYDqQkwHEBkB8EdldIBNmAnEaEEsA8Ut0R4MUwByFUwFIE8xxWK2AmQrzuxZQ4DpMEN2bMOuwehOmaQ6QkQzzEa6gXgBUEI8rqGEmrQAyOAFPDhf0e7hvkgAAAABJRU5ErkJggg=='/%3E%3C/svg%3E%0A");}

  .p-detail-inner-header h1 {margin: 0 0 30px 0;}
  .p-info-wrapper {padding-left: 15px;padding-right: 15px;}
  .p-thumbnails a {margin-right: 12px;margin-bottom: 12px;}
  .p-image {}

  .p-info-wrapper__carriage.--fixed {display: none!important;}

  .detail-poi {display: none;}

  .vyrobcebox {margin-bottom: 40px;margin-left: -15px;margin-right: -15px;width: calc(100% + 30px);border-radius: 0;max-width: initial;}

  /*body.type-detail .products-block .product:nth-of-type(3),
  body.type-detail .products-block .product:nth-of-type(4) {display: none;}*/

  .navigation-buttons > a[data-target="cart"] i {background: #FFE900;color: #000;}

  .about h1 {margin-top: 60px;font-size: 46px;margin-bottom: 40px;}
  .about__img-row {flex-direction: column;margin-top: 50px;}
  .about__img-row>div:nth-of-type(1) {order: 10;}
  .about__img-row>div:nth-of-type(2) {padding-top: 0;}
  .about__img-row>div {width: 100%;}
  .about__img-row .about__title br {display: none;}
  .about__img-row .about__title {font-size: 24px;}

  .about__banner {flex-direction: column;padding: 70px 0;}
  .about__banner>div:nth-of-type(1) {width: 100%;}
  .about__banner .about__btn {bottom: 25px;left: 0;right: 0;width: 400px;margin: auto;}

  .about__banner h2 {font-size: 32px!important;margin-top: 0!important;}
  .about__banner>div:nth-of-type(2) {width: 100%;margin-top: 40px;text-align: center;}

  .brands-here .footer-banners {border-bottom: 0;margin-bottom: 0;}

  .brands-here .brands__title {margin-top: 50px;}

}

@media (max-width: 991px) {
  .breadcrumbs {display: flex;margin-left: -15px!important;}
  .breadcrumbs>span>a::after {position: absolute;}
  .breadcrumbs>span>a {position: relative;display: block;min-height: 38px;}
  .breadcrumbs>span {align-self: center;}
  .breadcrumbs>span>a, .breadcrumbs>span>span {padding: 10px 20px;}
}

@media (max-width: 767px) {
  body.template-11 #dkLabComparerHeaderWrappper {position: initial;}
  .mobile-help {display: none;}
  .navigation-btn-mobile {display: flex!important;width: calc(100% - 30px);margin: 40px 15px;align-items: center;justify-content: center;}
  .navigation-btn-mobile::before {content: "";width: 24px;height: 24px;flex: 0 0 24px;margin-right: 25px;background-size: contain;background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='iso-8859-1'%3F%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 373.232 373.232' style='enable-background:new 0 0 373.232 373.232;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23fff' d='M187.466,0c-0.1,0.1-0.3,0.1-0.6,0.1c-101.2,0-183.5,82.3-183.5,183.5c0,41.3,14.1,81.4,39.9,113.7l-26.7,62 c-2.2,5.1,0.2,11,5.2,13.1c1.8,0.8,3.8,1,5.7,0.7l97.9-17.2c19.6,7.1,40.2,10.7,61,10.6c101.2,0,183.5-82.3,183.5-183.5 C370.066,82.1,288.366,0.1,187.466,0z M186.466,346.6c-19.3,0-38.4-3.5-56.5-10.3c-1.7-0.7-3.5-0.8-5.3-0.5l-82.4,14.4l21.8-50.7 c1.5-3.5,0.9-7.6-1.6-10.5c-11.8-13.7-21.2-29.3-27.8-46.2c-7.4-18.9-11.2-39-11.2-59.3c0-90.2,73.4-163.5,163.5-163.5 c89.9-0.2,162.9,72.5,163,162.4c0,0.2,0,0.4,0,0.6C349.966,273.3,276.566,346.6,186.466,346.6z'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23fff' d='M178.666,146.7h-54c-5.5,0-10,4.5-10,10s4.5,10,10,10h54c5.5,0,10-4.5,10-10S184.166,146.7,178.666,146.7z'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23fff' d='M248.666,196.7h-124c-5.5,0-10,4.5-10,10s4.5,10,10,10h124c5.5,0,10-4.5,10-10S254.166,196.7,248.666,196.7z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");}
  .navigation-in ul li.appended-mobile {display: block;}

  .p-image-wrapper .flags.flags-default {right: 10px;}

  .detail-icon-wrapper {flex-direction: column;align-items: flex-start;}

  .category-perex .box {padding-right: 0;}

  .only-tablet {display: none;}
  .only-mobile {display: flex;}

  h1, .h1 {font-size: 26px;}
  .type-post #content h2, .type-page #content h2 {font-size: 22px;}
  .type-post #content h3, .type-page #content h3 {font-size: 20px;}
  .type-post #content h4, .type-page #content h4 {font-size: 18px;}

  .content-inner #newsWrapper .news-item .image {height: 250px;}
  .content-inner #newsWrapper .news-item {margin-bottom: 0;padding-bottom: 40px;}
  .type-posts-listing .pagination-wrapper .pagination-loader .btn {width: 100%;}

  .about h1 {font-size: 26px;margin-top: 25px;}
  .about__img-row {margin-top: 40px;}
  .about__img-row .about__title {font-size: 20px;margin-bottom: 40px;}
  .about__img-row p {font-size: 16px;}

  .about__img-contact.category-contact {font-size: 14px;text-align: left;padding-left: 75px;left: -15px;right: -15px;position: relative;margin: 0;bottom: 0;width: calc(100% + 30px);border-radius: 0;max-width: calc(100% + 30px);margin-bottom: 0;}
  .about__img-contact.category-contact::before {left: 10px;}

  .about__banner {padding: 45px 0 0 0;}
  .about__banner h2 {font-size: 26px!important;margin-bottom: 30px!important;}
  .about__banner p {line-height: 28px;}

  .about__banner>div:nth-of-type(2) {margin-top: 30px;margin-left: -25px;margin-right: -25px;width: calc(100% + 50px);}
  .about__banner .about__btn {position: initial;border-radius: 0;width: 100%;padding: 15px 5px;}

  .navigation-in>ul>li>a {font-size: 28px;}
  .navigation-in>ul>li.ext>ul>li {width: 100%;flex-basis: 100%;}
  .navigation-in>ul {padding-top: 25px;}

  .header-top-mobile {height: 82px;}
  .header-top-mobile .navigation-close {top: 20px;}

  .header-top {height: 82px;padding-top: 0px;}
  .header-top>div:nth-of-type(1) {flex: 0 0 100px;}
  .header-top-mobile .mobile-logo {max-width: 100px;}
  body.in-index .overall-wrapper, body.type-category .overall-wrapper {padding-top: 120px;}

  .homepage-box.welcome-wrapper {padding: 35px 0;max-width: 300px;margin: auto;}
  .homepage-box.welcome-wrapper h1 {font-size: 26px;}
  .homepage-box.welcome-wrapper h1::before {font-size: 16px;}

  .banners-row .col-sm-8, .banners-row .col-sm-4 {padding-left: 0!important;padding-right: 0!important;}
  .carousel-poi__info {font-size: 14px;}
  .carousel-poi__inner {padding: 10px 30px 10px 10px;}
  .carousel-poi__image {max-width: 65px;}
  .carousel-control::before {width: 50px;height: 50px;}
  .carousel-control.right {right: 15px;}
  .carousel-control.left {right: 65px;}

  .row.banners-row .col-sm-4 {padding: 0;}
  .next-to-carousel__main {padding: 35px 15px 100px 15px;border-radius: 0;margin-bottom: 0;}
  .ntc-collection__link {height: 52px;line-height: 52px;}

  .next-to-carousel__main .slick-arrow {height: 52px;width: 52px;line-height: 52px;}
  .next-to-carousel__main .slick-arrow::after {height: 52px;}
  .next-to-carousel__main .next-to-carousel__slick-arrows {right: 15px;width: 115px;}
  .ntc-collection__title {font-size: 26px;}
  .ntc-collection {padding-top: 15px;}
  .next-to-carousel__main .next-to-carousel__title {font-size: 18px;}

  .next-to-carousel-banners .slick-slide .banner-wrapper {margin: 0;border-radius: 0;text-align: center;padding-right: 0;}
  .next-to-carousel-banners .banner-wrapper a {border-radius: 0;}

  .footer-banners {padding: 35px 10px 45px 10px;}
  .footer-banners .btn {margin-top: 40px;}

  .btn.btn-secondary, a.btn.btn-secondary {padding: 12px 15px 13px 15px;}

  h4.homepage-group-title, .h4.homepage-group-title, .homepage-group-title {flex-direction: column;justify-content: center;align-items: center;}
  h4.homepage-group-title::before, .h4.homepage-group-title::before, .homepage-group-title::before {margin-bottom: 15px;margin-right: 0;}

  /*.rel-products .h4.homepage-group-title,
  #productsAlternative .h4.homepage-group-title {align-items: flex-start;}*/

  body.in-index .products-block>div {width: 100%;}
  .columns-mobile-2 .products-block > div .flags .flag.flag-discount {display: none;}
  .columns-mobile-2 .products-block > div .ratings-wrapper .stars-placeholder {height: 0;padding: 0!important;}

  .blog-block .homepage-group-title {margin-bottom: 40px;}
  .blog-block #newsWrapper {flex-flow: row wrap;}
  .blog-block .news-item {flex: 0 0 100%;}
  .blog-block {padding-left: 0;padding-right: 0;}
  .blog-block .news-item .image {border-radius: 0;}
  .blog-block .news-item .text .title {padding: 0 15px;}

  .custom-footer {padding: 0px;}
  .footer-face>div:nth-of-type(1) img {max-width: 250px;}
  .footer-face h2 {font-size: 26px;margin-top: 30px;}
  .custom-footer>div {width: 100%;}
  #footer h4, #footer ul, .custom-footer>div p {text-align: center;}

  .footer-bottom-img.--mastercard {font-size: 0;}
  .footer-bottom-img {margin-right: 25px;}

  .contact-item {font-size: 21px;margin: 5px 0;display: block;}
  .footer-contact__row {flex-direction: column;}
  .contact-item::before {display: none!important;}

  .navigation-buttons a[data-target="search"]:hover {background-color: transparent;}
  .navigation-buttons a[data-target="search"] {display: block;background-color: transparent;background-size: 35px;background-repeat: no-repeat;background-position: center;order: -2;width: 45px;height: 45px;background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' enable-background='new 0 0 100 100' height='512' viewBox='0 0 100 100' width='512' xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='m48 71.88c6.01 0 11.53-2.15 15.84-5.71l10 10c.39.39.9.59 1.41.59s1.02-.2 1.41-.59c.78-.78.78-2.05 0-2.83l-9.96-9.96c3.84-4.38 6.17-10.11 6.17-16.37 0-13.72-11.16-24.88-24.88-24.88s-24.87 11.15-24.87 24.87 11.16 24.88 24.88 24.88zm0-45.76c11.51 0 20.88 9.36 20.88 20.88s-9.37 20.88-20.88 20.88-20.88-9.37-20.88-20.88 9.37-20.88 20.88-20.88z'/%3E%3C/g%3E%3C/svg%3E");}
  .header-top>div.search {position: fixed;top: 82px;width: 100%;margin-left: 0;padding: 0;left: 0;}
  .form-control.search-input {border-radius: 0;}
  .search-window-visible #header .search-form {padding: 0;margin: 0;border-top: 1px solid black;border-bottom: 1px solid black;}
  .header-top>div.search form {width: 100%;}
  .form-control.search-input {width: 100%;}
  body.in-index .header-top>div.search, body.type-category .header-top>div.search {top: 121px;}

  .category-title {font-size: 26px;}
  .subcategories li {width: 100%;}
  /*.subcategories {margin-bottom: 0;}*/
  .products-inline.products-top {display: none;}

  .subcategories.with-image li a .image {width: 62px;}
  .subcategories.with-image li.more-categories-trigger a::before {margin: 0;width: 62px;flex: 0 0 62px;background-repeat: no-repeat;background-position: center;}
  .subcategories.with-image li a .text {padding-left: 0;}

  .h1-cloned {border-bottom: 1px solid #D0D9E5;margin-left: -15px;margin-right: -15px;padding-bottom: 35px;text-align: center;padding-left: 15px;padding-right: 15px;}

  .sidebar-toggler {width: 100%;margin-bottom: 20px;justify-content: center;height: 52px;line-height: 52px;border-radius: 40px;}
  .category-header div {display: flex;}
  #category-header {justify-content: space-between;}
  #category-header .slider-wrapper {display: none;}
  #category-header form[action="/action/ProductsListing/setStockFilter/"] {flex: 1 1 auto;margin-left: 15px;width: 115px;}

  .mobile-sort {width: 170px;}

  .columns-mobile-2 .products-block>div {width: 100%;}
  .products-block.products>div.category-teaser {padding: 0;margin-left: -15px;margin-right: -15px;width: calc(100% + 30px);}
  .category-teaser__carousel {border-radius: 0;}
  .category-teaser__link {text-align: left;padding: 0 15px;}

  .products-counter {margin-bottom: 30px;margin-top: 30px;}
  .pagination-wrapper .pagination {margin-bottom: 0px;}
  .pagination-wrapper {margin-top: 30px;margin-bottom: 30px;}

  body.type-category .blog-block {display: none;}

  .category-contact:not(.about__img-contact) {border-radius: 16px;padding: 25px;padding-left: 25px;padding-top: 130px;margin-bottom: -30px;}
  .category-contact:not(.about__img-contact)::before {top: 30px;left: 50%;margin-left: -41px;margin-top: 0;text-align: center;}
  .category-contact:not(.about__img-contact)>div {text-align: center;}
  .category-contact:not(.about__img-contact) a {display: block;margin-top: 25px;}

  #filters {padding: 30px 15px;}
  .filters-wrapper {width: 100%;}

  .p-detail-inner-header h1 {font-size: 26px;}
  .p-thumbnails a {max-width: 75px;min-height: 75px;}
  .p-thumbnails a img {max-width: 75px;}
  .p-thumbnails-show-more-btn {width: 75px;height: 75px;line-height: 75px;}

  .add-to-cart .favourite-products-toggle {border: 0;width: 30px;height: 30px;}
  .add-to-cart .dkLabComparerDiv {border: 0;width: 30px;height: 30px;}
  .add-to-cart .dkLabComparerDiv>span::before {width: 30px;height: 30px;line-height: 30px;}

  .quantity {width: 100px;}
  .btn.add-to-cart-button.btn-lg {font-size: 16px;margin-right: 7px;}
  .p-detail .add-to-cart .quantity {margin-right: 7px;}

  body.type-detail .detail-help {margin-left: -15px;background-size: 120px;background-position: top 35px center;margin-right: -15px;width: calc(100% + 30px);border-radius: 0;padding: 170px 25px 25px 25px;text-align: center;}
  body.type-detail .detail-help p:nth-of-type(2) a {justify-content: center;}

  .filters-hide-btn.--submit, .filters-hide-btn.--close {display: flex;}

  .basic-description {font-size: 16px;}
  .basic-description p {font-size: 16px;}
  .basic-description ul li {font-size: 16px;}

  .vyrobcebox {padding: 50px 15px;font-size: 16px;}
  .vyrobcebox p {font-size: 16px;}
  #manufacturerDescription .brand {position: initial;margin: 0 auto 35px auto;}

  .extended-description>h3 .counseling {flex: 0 0 100%;margin-top: 35px;width: 100%;}

  .btnUp {display: none;}

  body:not(.in-index) .footer-contact {padding-top: 110px;}
  body:not(.in-index) .footer-contact::before {top: 15px;}
  /*body.type-detail .products-block .product:nth-of-type(3),
  body.type-detail .products-block .product:nth-of-type(4) {display: none;}*/

  #formProductQuestion .form-group:nth-of-type(1), #formProductQuestion .form-group:nth-of-type(2), #formProductQuestion .form-group:nth-of-type(4), #formProductQuestion .form-group:nth-of-type(5) {width: 100%;}
  #formProductQuestion .form-group:nth-of-type(5) {text-align: center;}
  #formProductQuestion .consents label {text-align: center;padding-right: 0;}
  #cboxContent {padding: 10px;}
  #cboxClose {width: 35px;height: 35px;right: 15px;top: 15px;}
  #cboxClose::before {width: 14px;height: 14px;margin-left: -7px;margin-top: -7px;}

  .product-top {margin-bottom: 0;}

  .p-detail-tabs-wrapper .responsive-nav {display: block;padding-left: 0;padding-right: 0;background: #000;margin-left: -10px;margin-right: -10px;}
  .shp-tabs-holder, .shp-tabs, .shp-tab-link, .active .shp-tab-link {background: #000;color: #fff;border-width: 0;}
  .shp-tab-link:hover {background: #000;color: #fff;}
  .shp-tabs-holder ul.shp-tabs li a {border-width: 0;padding-top: 15px;padding-bottom: 15px;color: #fff;font-size: 16px;}
  .responsive-nav .navigation-btn {display: none!important;}
  .shp-tabs-holder ul.shp-tabs li:not(:first-of-type, .appended-nav-li) {display: none;}

  .breadcrumbs>span span {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;line-clamp: 1;padding-top: 0;padding-bottom: 0;}
  .breadcrumbs {padding:  15px 0 25px 0;}

  .ordering-process .site-name {display: block;}

  .ordering-process .quantity-form .quantity .increase, .ordering-process .quantity-form .quantity .decrease {display: none;}
  .cart-table .quantity-form .quantity {padding: 0;text-align: center;}

  #category-header form[action="/action/ProductsListing/sortProducts/"] {margin-right: 0;}
}
@media (max-width: 450px) {
  .header-top>div:nth-of-type(1) {flex: 0 0 60px;}
  #header .container {padding: 0 5px;}
  .usps__item {font-size: 12px;}
  .usps__item::before {margin-right: 6px;width: 12px;flex: 0 0 12px;height: 12px;}
  body.template-11 .dkLabComparerHeaderIconBtn::before {margin-left: 7px;margin-right: 7px;}
  .dkLabComparerHeaderIconBtn::before {font-size: 20px;}

  .btn.add-to-cart-button.btn-lg {padding-left: 7px;padding-right: 7px;}
  .p-detail .add-to-cart .quantity {width: 80px;padding: 0 40px 0 10px;}
  .p-detail .add-to-cart .quantity .increase, .p-detail .add-to-cart .quantity .decrease {right: 10px!important;}
  .add-to-cart .favourite-products-toggle {margin-right: 10px;}
}
@media (max-width: 360px) {
  .header-top>div:nth-of-type(1) {max-width: 70px;}
  .header-top-mobile .mobile-logo {max-width: 70px;}
}
